Bug 536002 - (RHQ-399) enhancements to group definitions / dynagroups
enhancements to group definitions / dynagroups
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On: RHQ-320 RHQ-1286 RHQ-1299 RHQ-1307 RHQ-1309 RHQ-1348 RHQ-1349 RHQ-1613 RHQ-328 RHQ-400 RHQ-401 RHQ-410 RHQ-411 RHQ-461 RHQ-491 RHQ-493 RHQ-588 RHQ-636 RHQ-682 RHQ-684 RHQ-686 RHQ-746 RHQ-747 RHQ-756 RHQ-787 RHQ-803 RHQ-810 RHQ-821 RHQ-965 RHQ-967 RHQ-977
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 10:55 EDT by Joseph Marques
Modified: 2015-02-01 18:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-05-01 10:55:00 EDT
this issues exists solely to aggregate related issues that fit the bill.
Comment 1 Red Hat Bugzilla 2009-11-10 16:08:29 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-399
Comment 2 Corey Welton 2010-10-06 23:26:11 EDT
Triaged 5-Oct
Comment 7 Jay Shaughnessy 2014-05-12 15:36:45 EDT
Death to obsolete trackers...

Note You need to log in before you can comment on or make changes to this bug.